<include file="public@header"/>
</head>
<body>
<div class="wrap">
    <ul class="nav nav-tabs">
        <li class="active"><a>{:lang('USER_OPERATION_MANAGEMENT')}</a></li>
        <li><a href="{:url('AdminUserAction/sync')}">{:lang('SYNC_USER_OPERATIONS')}</a></li>
    </ul>
    <form method="post" class="js-ajax-form margin-top-20">
        <php>$cycle_types=['0'=>lang('UNLIMITED'),'1'=>lang('DAY'),'2'=>lang('HOUR'),'3'=>lang('PERMANENT')]</php>
        <table class="table table-hover table-bordered">
            <thead>
            <tr>
                <th>{:lang('ACTIONS')}</th>
                <th>{:lang('POINTS_CHANGE')}</th>
                <th>{:lang('COINS_CHANGE')}</th>
                <th>{:lang('REWARD_CYCLE_TYPE')}</th>
                <th>{:lang('ACTIONS')}</th>
            </tr>
            </thead>
            <tbody>
            <foreach name="actions" item="vo">
                <php></php>
                <tr>
                    <td>{$vo.name} {$vo.action}</td>
                    <td>{$vo.score}</td>
                    <td>{$vo.coin}</td>
                    <th>
                        <eq name="vo.cycle_type" value="0">
                            {:lang('UNLIMITED')}
                            <else/>
                            {$vo.reward_number}次/{$vo.cycle_time} {$cycle_types[$vo['cycle_type']]}
                        </eq>

                    </th>
                    <td>
                        <a class="btn btn-xs btn-primary" href="{:url('AdminUserAction/edit')}?id={$vo.id}">{:lang('EDIT')}</a>
                    </td>
                </tr>
            </foreach>
            </tbody>
        </table>
        <div class="pagination">{$page}</div>
    </form>
</div>
<script src="__STATIC__/js/admin.js"></script>
</body>
</html>